{
  "body": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF050505",
    "flakes": 0.777,
    "enabled": true
  },
  "interiorFabric": {
    "enabled": false,
    "colors": [
      "#81879E"
    ]
  },
  "seatColor": {
    "enabled": false,
    "colors": [
      "#212121"
    ]
  },
  "wheelsCenter": {
    "color": "#FF1E1E1E",
    "flakes": 0.0,
    "enabled": false
  }
}